looks like forgot to close this on the changelog, anyway it's fixed on
current trusty

** Changed in: freeipa (Ubuntu)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of FreeIPA,
which is subscribed to freeipa in Ubuntu.
https://bugs.launchpad.net/bugs/1295225

Title:
  python-freeipa package has an incomplete list of dependencies

Status in “freeipa” package in Ubuntu:
  Fix Released

Bug description:
  The ipalib Python module depends on the ldap and dns modules provided
  by python-ldap and python-dnspython respectively, however python-
  freeipa does not currently depend on them.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freeipa/+bug/1295225/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~freeipa
Post to     : freeipa@lists.launchpad.net
Unsubscribe : https://launchpad.net/~freeipa
More help   : https://help.launchpad.net/ListHelp

Reply via email to